package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFD54 extends MwfRequest<MWFD54, MWFD54Response> {

    @Parameter(name = "CM_ID")
    MWFD54 cmId(String cmId);
    @Parameter(name = "CM_VERSION")
    MWFD54 cmVersion(String cmVersion);
}
